2022-02-12 01:41:14 UTC
40.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:afe0e1febe23918824088b45b415ce1778e92899ae26f0867294eb91de50aa4f - 6.62% (2.7 MB)
[#001] sha256:9fbd61929fc21fd52ad4759e0e3d437b2e1aa30ad7e8d4ae6daf652e6ae8403b - 0.0% (1.23 KB)
[#002] sha256:27bad2d753f0541317860d8bc2f2962125b4f4eea60f19a31633d666e38c8418 - 93.37% (38.1 MB)
[#003] sha256:5cbc31b349a8590c9fb6b4cdd492db6d8ee0c2a1633f71d9862dfb7102c66342 - 0.0% (174 Bytes)
[#004] sha256:98ffe2fca8726b330c2452bad3261605b912b590481a82c00ae8ec3da02f9e72 - 0.0% (152 Bytes)
[#005] sha256:ea127a71de44806c1cf6109eae7118a56eed39379cef7fd64c5fb96a9c84c37d - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:f6503c5a96198c02627cf7250b271ec6d49ffa83a87a588498eee61ba7f9c6fe in /
2021-11-12 16:38:50 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-02-12 01:38:37 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.3
2022-02-12 01:38:37 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-02-12 01:38:37 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-02-12 01:38:39 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-02-12 01:41:10 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-02-12 01:41:11 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-02-12 01:41:12 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-02-12 01:41:12 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-02-12 01:41:13 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-02-12 01:41:13 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-02-12 01:41:13 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-02-12 01:41:13 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-02-12 01:41:14 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-02-12 01:41:14 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-02-12 07:22:32 UTC
41.9 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:5758d4e389a3f662e94a85fb76143dbe338b64f8d2a65f45536a9663b05305ad - 6.43% (2.69 MB)
[#001] sha256:80d27ad99797459cfe439f4d21342a1ab965047dca0e429f7dde81a103159966 - 0.0% (1.23 KB)
[#002] sha256:27825406a65b0ec2b2bbf6438bfcb532be9a0a5666a06936bda7915c46fa2300 - 93.57% (39.2 MB)
[#003] sha256:f7d469d357853eb97127e5794d998b4da36b55c8646d821ceeb92ffb61369da2 - 0.0% (174 Bytes)
[#004] sha256:91da9c992cabc72868bb6e087b0e132bd21739deffbd605a633e02ce1e2b8f9b - 0.0% (153 Bytes)
[#005] sha256:508d5646e7dc01f848081e2d57757483d4b2fca09bb7747bd516851ee166859b - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:5a707b9d6cb5fff532e4c2141bc35707593f21da5528c9e71ae2ddb6ba4a4eb6 in /
2021-11-12 17:19:58 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-02-12 07:21:45 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.3
2022-02-12 07:21:45 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-02-12 07:21:45 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-02-12 07:21:46 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-02-12 07:22:29 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-02-12 07:22:30 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-02-12 07:22:31 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-02-12 07:22:31 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-02-12 07:22:31 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-02-12 07:22:32 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-02-12 07:22:32 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-02-12 07:22:32 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-02-12 07:22:32 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-02-12 07:22:32 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-02-12 01:50:08 UTC
39.8 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:846f3a0f3493d22f22643b6a1c057d2d37e608433cd1033d25dac92032b8b9e3 - 6.32% (2.51 MB)
[#001] sha256:87008e907ff201560ab56249dd1fe2e0f38bef1f5607ba09eaf4426e29bc28b3 - 0.0% (1.23 KB)
[#002] sha256:d17fa1c0968f07bbcf8466495b357c19a158f4899674e2893740d832c54bf55d - 93.67% (37.2 MB)
[#003] sha256:47f7c3cf0aa9b8598143005b4a18a66a01deddf3a6d8bd68a8a894980a623ce1 - 0.0% (176 Bytes)
[#004] sha256:be8f3ed270d044d28bb625f443e8feb3f47f4c0778a862389d185897088151f0 - 0.0% (152 Bytes)
[#005] sha256:12c2d53002a37c745be8236d738a0c2f947f0f12facb6237a5550a407466983d - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:26e756fd544e28ae75be38d81452cf3266a2dabcffe9ecce3af2db9fde9edea3 in /
2021-11-12 16:49:58 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-02-12 01:49:33 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.3
2022-02-12 01:49:33 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-02-12 01:49:34 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-02-12 01:49:35 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-02-12 01:50:00 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-02-12 01:50:02 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-02-12 01:50:04 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-02-12 01:50:04 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-02-12 01:50:05 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-02-12 01:50:06 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-02-12 01:50:06 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-02-12 01:50:07 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-02-12 01:50:07 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-02-12 01:50:08 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2022-02-12 05:34:49 UTC
39.6 MB
https://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:06decbbdea2401b400024fb2feadd51ee381cd4b7b78a30306c3828ec9f6c760 - 6.55% (2.59 MB)
[#001] sha256:e6ea336a92bf8f73e3070ab338a8f12cb975d2b3d73ef22cd2407e49d8be7de9 - 0.0% (1.2 KB)
[#002] sha256:10c33e691ddce6d3ef0585963707aef7e278ef31907dfd98111a399585c61de4 - 93.44% (37 MB)
[#003] sha256:5da5ccdab3234aa94b4dbfa8e40f5a9b7eaeabfee379f7ee06d2a974be5c2555 - 0.0% (143 Bytes)
[#004] sha256:dea12eaec7f7d4880aee5242e5f1e57b7cc2f98fd9166e3c926d8070e943ba29 - 0.0% (153 Bytes)
[#005] sha256:68495a169dffb993d98286854bb2b1b08d3c28987c241649db2c8468e35cee9f - 0.0% (1.75 KB)
/bin/sh -c #(nop) ADD file:ad85e8724ab9b90e37aadca9513807d07d557e7fc4287ca017f01f269aff3920 in /
2021-11-12 16:40:06 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2022-02-12 05:33:59 UTC/bin/sh -c #(nop) ARG CONSUL_VERSION=1.11.3
2022-02-12 05:33:59 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com> org.opencontainers.image.url=https://www.consul.io/ org.opencontainers.image.documentation=https://www.consul.io/docs org.opencontainers.image.source=https://github.com/hashicorp/consul org.opencontainers.image.version=1.11.3 org.opencontainers.image.vendor=HashiCorp org.opencontainers.image.title=consul org.opencontainers.image.description=Consul is a datacenter runtime that provides service discovery, configuration, and orchestration.
2022-02-12 05:34:00 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2022-02-12 05:34:01 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c addgroup consul && adduser -S -G consul consul
2022-02-12 05:34:40 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat iptables tzdata && gpg --keyserver keyserver.ubuntu.com --recv-keys C874011F0AB405110D02105534365D9472D7468F && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /tmp/build consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cp /tmp/build/consul /bin/consul && if [ -f /tmp/build/EULA.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/EULA.txt /usr/share/doc/consul/EULA.txt; fi && if [ -f /tmp/build/TermsOfEvaluation.txt ]; then mkdir -p /usr/share/doc/consul; mv /tmp/build/TermsOfEvaluation.txt /usr/share/doc/consul/TermsOfEvaluation.txt; fi && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2022-02-12 05:34:41 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2022-02-12 05:34:42 UTC|1 CONSUL_VERSION=1.11.3 /bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2022-02-12 05:34:43 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2022-02-12 05:34:44 UTC/bin/sh -c #(nop) EXPOSE 8300
2022-02-12 05:34:45 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2022-02-12 05:34:46 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2022-02-12 05:34:48 UTC/bin/sh -c #(nop) COPY file:54fea1810b618dd421534c8fbe34fd9d05aa23929d2290f19c325d1c23d960c3 in /usr/local/bin/docker-entrypoint.sh
2022-02-12 05:34:48 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2022-02-12 05:34:49 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]